<?php
// Beidz sesiju, ja tāda ir
session_start();
session_unset();
session_destroy();
header("Location: ../Index.html");
?>

<!DOCTYPE html>
<html lang="lv">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Iziet</title>
</head>
<body>
    <h1>Sesija izbeigta</h1>
    <p> Jūsu sesija ir izbeigta. </p>
</body>
</html>
